#include "settings.h"
#include "settings.moc"

#include <tqlayout.h>
#include <tqcheckbox.h>

#include <tdelocale.h>


KSGameConfig::KSGameConfig()
{
    int row = _grid->numRows();
    int col = _grid->numCols();

    TQCheckBox *cb = new TQCheckBox(i18n("Old rotation style"), this, "kcfg_OldRotationStyle");
    _grid->addMultiCellWidget(cb, row, row, 0, col-1);
}
